.collapse {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.35s ease;
     -moz-transition: height 0.35s ease;
      -ms-transition: height 0.35s ease;
       -o-transition: height 0.35s ease;
          transition: height 0.35s ease;
}

.collapse.in {
  height: auto;
}
.accordion {
  margin: 3% 0;
}

.accordion-group {
}

.accordion-heading {
  border-top: 1px solid #E9E9E9;
  margin-bottom: 0;
}

.accordion-heading .accordion-toggle {
  display: block;
  padding: 8px 15px;
  font-size: 0.85em;
  background: url("../images/link-arrow.png") no-repeat scroll 97% center #FAFAFA;
  text-decoration: none;
  color: #009AC2;
}

	.accordion-heading .accordion-toggle:hover {
		background: #E9E9E9 url('../images/link-arrow-hover.png') 97% center no-repeat;
		color: #333333;
	}

.accordion-toggle {
  cursor: pointer;
}

.accordion-toggle.open {
	background: url("../images/link-arrow-open.png") no-repeat scroll 97% center #E9E9E9;
	color: #333333;
}

	.accordion-heading .accordion-toggle.open:hover {
		background: #E9E9E9 url('../images/link-arrow-close.png') 97% center no-repeat;
  		color: #009AC2;
	}

.accordion-inner {
  padding: 9px 15px;
}

/* desktop/smartphone @ 480x320 */

@media screen and (max-width: 600px) {

.accordion-heading .accordion-toggle {
  font-size: 0.65em;
}

}